/** sitelaunch:custom-stylesheet **/
.logo {
	height: 85px !important;
}

.top-email a {
	color: #4C4C4C;
	text-decoration: none;
}
.top-email a:hover {
	color: #0071BD;
	text-decoration: underline;
}
.top-email img,
.top-phone img {
	padding-right: 4px;
	padding-left: 25px;
	position: relative; top: 3px;
}
.top-phone img {
	padding-left: 0px;
}
.cta {
	float: right;
	margin-top: 28px;
}
.cta {
	text-align: right;
}
.cta h1 {
	font-size: 20px;
	font-weight: normal;
}
body {
	min-width: 1000px;
}